"IDS_ACCEPT" = "Aceitar";
"IDS_APP_MENU_ABOUT_QS" = "Sobre o TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Ocultar Outros";
"IDS_APP_MENU_HIDE_QS" = "Inibir TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferências…";
"IDS_APP_MENU_QUIT_QS" = "Sair do TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Serviços";
"IDS_APP_MENU_SHOW_ALL" = "Mostrar tudo";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Saia do TeamViewer antes de abrir %1%.";
"IDS_APP_RUNNING_TITLE" = "Uma cópia do TeamViewer já está aberta.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Houve um problema ao criar o status do serviço. Entre em contato com seu parceiro.";
"IDS_DECLINE" = "Recusar";
"IDS_DISCLAIMER_INFO" = "Observe que o aviso legal apresentado acima não tem qualquer ligação com a TeamViewer Germany GmbH. Esse aviso foi definido individualmente por um usuário TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Aviso legal";
"IDS_EDIT_MENU" = "Editar";
"IDS_EDIT_MENU_COPY" = "Copiar";
"IDS_EDIT_MENU_CUT" = "Recortar";
"IDS_EDIT_MENU_DELETE" = "Excluir";
"IDS_EDIT_MENU_PASTE" = "Colar";
"IDS_EDIT_MENU_REDO" = "Refazer";
"IDS_EDIT_MENU_SELECT_ALL" = "Selecionar tudo";
"IDS_EDIT_MENU_UNDO" = "Desfazer";
"IDS_ERROR" = "Erro";
"IDS_EXIT" = "Sair";
"IDS_HELP_MENU" = "Ajuda";
"IDS_HELP_MENU_FEEDBACK" = "Comentário";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer site na Web";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer ajuda na Web";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Sua ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Permitir controle remoto";
"IDS_MAIN_WINDOW_QUIT" = "Sair";
"IDS_MEETING_NAME_LABEL" = "Seu nome";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Seu parceiro \"%1%\" não pode participar da reunião devido à incompatibilidade de versões do TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Criar uma senha aleatória";
"IDS_OSPERMISSION_MENU" = "Verificar o acesso ao sistema";
"IDS_PASSWORD_LABEL" = "Senha";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Descrição";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Código da sessão";
"IDS_SAVE" = "Salvar";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Janela";
"IDS_WINDOW_MENU_BRING_FRONT" = "Trazer Todas para a Frente";
"IDS_WINDOW_MENU_CLOSE" = "Fechar";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimizar";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
